kind: pipeline
name: default

steps:
  # - name: build
  #   image: node
  #   commands:
  #     - npm install
  #     - npm run build

  - name: deploy
    image: alpine
    volumes:
      - name: www-next
        path: /www-next
    commands:
      - rm -r /www-next/* /www-next/.*;
      - cp -r ./* ./.* /www-next/

volumes:
  - name: www-next
    host:
      path: /Main/www-next
